Subject: Re: [Ietf-languages] Language subtag registration form

From: Michael Everson <[email-masked]>
Date: Sat, 5 Dec 2020 03:20:30 +0000

I’m sorry. It was not my intention to do this research. However, there are dialect authorities in Denmark who should be apprised of this proposal. They should be asked about the granularity of dialect representation that should be represented, and it should be agreed what kind of subtags would be best. Maybe “Danish”, “South Jutish” and “Bornholmish” are enough. But maybe they are not, and this should be settled by experts. 

I am rejecting this proposal until this work has been done. Leon should take this up with Peter Juel Henrichse and with Thomas Widmann.

This isn’t rocket science. The taxonomy should be clear. But there should be a clear answer about this. I am sorry this was not understood and that someone thought that I was going to do this research.

Michael Everson

> On 26 Nov 2020, at 07:01, Leon Derczynski <[email-masked]> wrote:
> 
> I believe this discussion was initiated by Michael Everson in July in order to bound/count Danish dialects, but nothing ever came back to the list. How much time should be given for that investigation? It's not clear to me that Synnejyll's validity is directly predicated on its outcome. 
> 
> Leon 
> 
> From: Doug Ewell <[email-masked]>
> Sent: 25 November 2020 00:43
> To: Leon Derczynski <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
> Subject: RE: [Ietf-languages] Language subtag registration form
>  
> Michael wrote on July 10:
> 
> > Rejecting for the time being as discussion has begun with experts in Denmark.
> 
> I guess it would be helpful to know if that discussion yielded any useful information, or whether it stalled.
> 
> --
> Doug Ewell, CC, ALB | Thornton, CO, US | ewellic.org
> 
> ________________________________________
> From: Ietf-languages <[email-masked]> On Behalf Of Leon Derczynski
> Sent: Tuesday, November 24, 2020 0:24
> To: Doug Ewell <[email-masked]>; [email-masked]; [email-masked]
> Subject: Re: [Ietf-languages] Language subtag registration form
> 
> Hi,
> 
> What is required to advance the progress of this (I think stalled) subtag registration?
> 
> Leon
> ________________________________________
> From: Leon Derczynski <mailto:[email-masked]>
> Sent: 23 June 2020 10:44
> To: Doug Ewell <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]>
> Subject: Re: [Ietf-languages] Language subtag registration form 
>  
> [apologies for thread break]
> 
> >> Why is a subtag requested for just one?
> 
> Most Danish dialects use standard Danish orthography and lexical items. Some, e.g. Bornholmsk and Sønderjysk, exhibit markedly greater variation, the latter's major differences being described in the registration form, which are an order of magnitude greater than the difference between e.g. Fynsk and Djursk - especially in the written form. Of course the distinctions in DK between dialect, language, and what entails significant variation remain as political and blurred as one would generally expect. Personally, I don't have the resources to register & justify all these variants - just the ones that I know best and see the greatest need for describing the variation in.
> 
> > I think we should get in touch with Dansk Sprognævn in this case. I know someone who works there.
> 
> If so, might I recommend Peter Juel Henrichsen? https://dsn.dk/om-os/medarbejdere/peter-juel-henrichsen-2
> ________________________________________
> From: Leon Derczynski <mailto:[email-masked]>
> Sent: 18 June 2020 21:58
> To: Doug Ewell <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]>
> Subject: Re: [Ietf-languages] Language subtag registration form 
>  
> Dear Doug, 
> 
> Thanks for helping clear this form up - useful info to know. Yes, if that can be done in a second Description field, that's definitely a great idea. 
> 
> Sincerely, 
> 
> 
> Leon 
> 
> 
> Natural Language Processing, Department of Computer Science
> IT University of Copenhagen  http://www.derczynski.com/itu/  +45 5157 4948
> 
> 
> ________________________________________
> From: Doug Ewell <mailto:[email-masked]>
> Sent: 18 June 2020 17:25
> To: Leon Derczynski <mailto:[email-masked]>; mailto:[email-masked] <mailto:[email-masked]>
> Subject: RE: [Ietf-languages] Language subtag registration form 
>  
> Hi Leon,
>  
> I will post an update of this form to remove the Suppress-Script and Macrolanguage fields, which are not properties of a variant subtag. Everything else looks fine to me from a clerical standpoint.
>  
> Since your first line, even before the form started, was “For variant: South Jutish”, do you think it would make sense to add South Jutish as a second Description field?
>  
> --
> Doug Ewell | Thornton, CO, US | ewellic.org
>  
> From: Ietf-languages <mailto:[email-masked]> On Behalf Of Leon Derczynski
> Sent: Thursday, June 18, 2020 3:52
> To: mailto:[email-masked]
> Subject: [Ietf-languages] Language subtag registration form
>  
> For variant: South Jutish
>  
> LANGUAGE SUBTAG REGISTRATION FORM
>    1. Name of requester: Leon Strømberg-Derczynski
>    2. E-mail address of requester: mailto:[email-masked]
>    3. Record Requested:
>  
>       Type: variant
>       Subtag: synnejyl
>       Description: Synnejysk
>       Prefix: da
>       Preferred-Value:
>       Deprecated:
>       Suppress-Script: Latn
>       Macrolanguage: da
>       Comments:
>  
>    4. Intended meaning of the subtag: 
>      The South Jutish / South Jutlandic dialect, spoken in southern Denmark
>      and northern Germany, particularly in the region of Schleswig which
>      crossess current borders, has distinct pronunciation, orthography,
>      and lexical items when compare to Danish or German.. Also known as 
>      Synnejysk, Sønderjysk, Südjütisch, or Plattdänisch.
>  
>    5. Reference to published description of the language (book or article):
>       There is an established literature on the language; the Wikipedia
>       page provides a good jumping-off point - 
>         https://en.wikipedia.org/wiki/South_Jutlandic
>       A TV series from the national broadcaster giving instructions in the dialect:
>         https://www.dr.dk/drtv/serie/soenderjysk-for-begyndere_184900
>       A union about the culture and dialect, whose site is written in dialect:
>         https://synnejysk.dk/
>       The Synnejysk region's embassy in Copenhagen:
>         https://synnejyskambassade.dk/
>       An academic article on the written form of the dialect (December 2019)
>         https://jysk.au.dk/fileadmin/www.jysk.au.dk/publikationer/centrets_publikationer/ord___sag_26_-/ordsag39.pdf#page=29
>         
>    6. Any other relevant information:
>       The subtag "synnejyl" is a shortened form of "synnejyll", an alternative
>       name for the dialect. The 8-character truncation of synnejysk, "synnejys"
>       is confusing and doesn't convey the intended meaning effectively.
>  
>  
> Natural Language Processing, Department of Computer Science
> IT University of Copenhagen  http://www.derczynski.com/itu/  +45 5157 4948
>  
> 
> _______________________________________________
> Ietf-languages mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-languages